wildfly-configuration:
  socket-binding-group:
    standard-sockets:
      remote-destination-outbound-socket-binding:
        site1-loadbalancer:
          host: site1-loadbalancer.internal.ansiblemiddleware.com
          port: 6666
  subsystem:
    modcluster:
      proxy:
        default:
          proxies:
            - site1-loadbalancer